var idAdobeScriptAutomationScripts = stringIDToTypeID( "AdobeScriptAutomation Scripts" );
    var desc4 = new ActionDescriptor();
    var idjsCt = charIDToTypeID( "jsCt" );
    var thisFile = new File($.fileName);  
    desc4.putPath( idjsCt, new File(  thisFile.path + '/26.jsx' ) );
    var idjsMs = charIDToTypeID( "jsMs" );
    desc4.putString( idjsMs, """undefined""" );
executeAction( idAdobeScriptAutomationScripts, desc4, DialogModes.NO );